## assertj-core 2.3.0

=== debian/changelog ===
assertj-core (2.3.0-4) unstable; urgency=medium

  * Added the missing build dependency on junit4 (Closes: #866552)
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 11:40:08 +0200

assertj-core (2.3.0-3) unstable; urgency=medium

  * Added an explicit dependency on cglib and fixed the Maven rule
    (Closes: #839362)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 02 Oct 2016 00:58:52 +0200

assertj-core (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Build-Depend on ant and fix FTBFS.
    Thanks to Lucas Nussbaum for the report. (Closes: #830432)

 -- Markus Koschany <apo@debian.org>  Mon, 18 Jul 2016 21:59:20 +0200

assertj-core (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #812930)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Jan 2016 23:49:04 +0100
