=== debian/control ===
Source: assertj-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               debhelper (>= 10),
               default-jdk,
               junit4,
               libcglib-nodep-java,
               libjarjar-maven-plugin-java,
               libmaven-bundle-plugin-java,
               libmockito-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/assertj-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/assertj-core.git
Homepage: https://github.com/joel-costigliola/assertj-core

Package: libassertj-core-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Fluent assertions for Java
 AssertJ provides a rich and intuitive set of strongly-typed assertions
 to use for unit testing. AssertJ core provides assertions for JDK
 standard types can be used with either JUnit or TestNG.
