=== debian/watch ===
version=3
https://github.com/joel-costigliola/assertj-core/tags .*/assertj-core-([\d\.]+).tar.gz
