=== debian/control ===
Source: assertj-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcglib-nodep-java,
 libjarjar-maven-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-shade-plugin-java,
 libmockito-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/assertj-core.git
Vcs-Browser: https://salsa.debian.org/java-team/assertj-core
Homepage: https://github.com/joel-costigliola/assertj-core

Package: libassertj-core-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Fluent assertions for Java
 AssertJ provides a rich and intuitive set of strongly-typed assertions
 to use for unit testing. AssertJ core provides assertions for JDK
 standard types can be used with either JUnit or TestNG.
