=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmaven-shade-plugin-java,
  libmockito-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/assertj-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/assertj-core
 Homepage: https://github.com/joel-costigliola/assertj-core
