=== debian/watch ===
version=4
https://github.com/joel-costigliola/assertj-core/tags .*/assertj-(?:build|core)-([\d\.]+).tar.gz
